@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans-400.woff2') format('woff2'),
        url('fonts/opensans-400.woff') format('woff'),
        url('fonts/opensans-400.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans-700.woff2') format('woff2'),
        url('fonts/opensans-700.woff') format('woff'),
        url('fonts/opensans-700.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
*{margin: 0; padding: 0; box-sizing: border-box; border: none; outline: none;}
ul{list-style: none;}
a{text-decoration: none;}
a, button{cursor: pointer;}
img{max-width: 100%; height: auto;}
body{line-height: 1.2; font-family: sans-serif;}
.fonts-loaded body{font-family: 'Open Sans', sans-serif;}

.wrap{width: 100%; display: block; position: relative;}

.color-fff{color: #fff;}
.color-777{color: #777;}
.color-333{color: #333;}
.color-1-1{color: #184b92;}
.color-1-2{color: #023360;}

.bg-fff{background-color: #fff;}
.bg-1-1{background-color: #023360;}
.bg-1-2{background-color: #e7e9ea;}
.bg-1-3{background-color: #3c3935;}
.bg-2-1{background-color: #eb1d21;}
.bg-2-2{background-color: #023360;}

.txt-center{text-align: center;}

.fw-400{font-weight: 400;}
.fw-700{font-weight: 700;}

.uppercase{text-transform: uppercase;}

.shadow{box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);}
.radius{border-radius: 10px;}

.formLead input, .formLead textarea, .formLead select{width: 100%; height: 39px; padding: 0 15px;}
.formLead label{display:block; margin-bottom: 20px; position:relative;}
.formLead textarea{height: 100px; padding: 12px 15px;}
.formLead button{width: 100%;padding: 13px 0; font-size: 1.500em;}

.form-atendimento{display: inline-block; padding: 15px 40px;}
#formLead2 label{margin-bottom: 10px;}

.icone-contato{display: block; width: 56px; height: 56px; background: url('img/icones-contatos.png');}
.c1{background-position: -75px 0px;}

.btn-atendimento{width: 100%; display: block; padding: 20px; border: 1px solid #fff;}
.btn-atendimento i{float: left; margin-right: 15px;}
.btn-atendimento small{font-size: 13px;}
.btn-atendimento span{font-size: 40px;}

.formLead .g-recaptcha{overflow:hidden;height:1;position:relative;}
.formLead .g-recaptcha .grecaptcha-badge{position:absolute;top:100%;left:100%;}
.formLead span.error{text-align:right;display:block;color:#ff0000;padding:0 0 0 0;line-height:1;position:absolute;right:0; top: 100%; font-size: 12px;}
.loader{position:fixed;top:0;left:0;display:none;z-index:999999;width:100%;height:100%;background:rgb(0, 0, 0);background:rgba(0, 0, 0, 0.50);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000)";}
.loader img{position:absolute;top:50%;left:50%;width:16px;height:16px;margin-top:-8px;margin-left:-8px;}
body .mfp-bg, body .mfp-wrap{z-index:999999;}
.white-popup{position:relative;background:#FFF;padding:20px;width:auto;max-width:400px;margin:20px auto;}

#header-content{border-top: 6px solid #023360;}
#header-content img{width: 175px;}
#header-content .header-txt{padding: 40px 15px;}
#header-content .header-txt h1{margin-top: 20px;}
#form-lead-1{width: 100%; display: block; padding: 25px 30px;}
#form-lead-1 a{color: #fff;}
#form-lead-1 p{font-size: 14px; margin-bottom: 10px;}
#form-lead-1 i, #form-lead-1 span, #form-lead-1 a{display: none;}

#section-vantagens{padding: 25px 15px;}
#section-vantagens h1{text-align: center;}
#list-vantagens{display: inline-block; margin: 30px 0;}
#list-vantagens li{display: inline-block; width: 100%; font-size: 12px; margin: 10px 0;}
.icone-v{display: block; float: left; width: 70px; background: url('img/icones-diferenciais.png'); margin-right: 15px;}
.v1{height: 64px; background-position: 0px 0px;}
.v2{height: 47px; background-position: 0px -90px;}
.v3{height: 47px; background-position: 0px -150px;}
.v4{height: 47px; background-position: 0px -219px;}
.v5{height: 47px; background-position: 0px -284px;}
.v6{height: 38px; background-position: 0px 38px;}

#section-diferenciais{padding: 20px 15px;}
#section-diferenciais h1{font-size: 36px;}
#list-diferenciais{margin: 30px 0;}
#list-diferenciais li{width: 100%; border-top: 1px solid #fff; padding: 25px 0; font-size: 24px;}
#list-diferenciais li span{font-size: 60px; font-weight: 700;}

#section-parceiros{padding: 20px 15px;}
#list-ans{display: block; list-style: none; margin: 24px 0; text-align: center;}
#list-ans li{display: inline-block; margin: 7px 20px; vertical-align: bottom; text-align: left; color: #000; text-transform: uppercase; font-size:12px; font-weight: bold;}
#list-ans li img, #list-ans li a{display: block; color: #000;}
#section-parceiros p{margin: 5px 0;}

#section-contatos{padding: 20px; font-size: 24px; color: #3e3e3e;}
#list-contatos li{padding: 15px; border-top: 1px solid #aeaeae;}
#list-contatos i{display: none;}

#footer-content{padding: 30px 15px;}
#copyright{font-size: 0.786em; display: inline-block; width: 60%;}
#footer-content img{position: absolute; right: 0;}

#form-atendimento{display:block;width:100%;margin:0 auto;background:#dedede;padding:20px 15px;position:relative; border-top: 6px solid #023360;}
#form-atendimento h1{font-size: 14px; margin-bottom: 6px;}
#form-atendimento small{font-size: 12px; margin-bottom: 7px;}

#formLead2{padding-top: 20px;}

.list-logos img{ margin: 10px 0;}

/* EFEITO ESPELHADO - ANIMAÇÃO */
.efe-brilho{position: relative; overflow: hidden; display: inline-block;}
.efe-brilho:after{
    content: "";
    position: absolute;
    width: 100px;
    height: 150px;
    top: -40px;
    left: -1200px;
    background: linear-gradient(to right,
    rgba(255,255,255, 0.01),
    rgba(255,255,255, 0.1),
    rgba(255,255,255, 0.2),
    rgba(255,255,255, 0.1),
    rgba(255,255,255, 0.01));
    transform: rotate(30deg);
    animation: move 15s infinite ease-in-out;
}
@keyframes move{ 20%, 100% { opacity: 0;left: 350%; } 0% {opacity: 0;} 10% {opacity: 1;} }
@-webkit-keyframes move{ 20%, 100% { opacity: 0;left: 350%; } 0% {opacity: 0;} 10% {opacity: 1;} }
@-moz-keyframes move{ 20%, 100% { opacity: 0;left: 350%; } 0% {opacity: 0;} 10% {opacity: 1;} }

.plano-valor{display: block; border: 3px solid #eb1d21; margin-top: 20px; text-align: center;}
.plano-valor .plano, .plano-valor .valor{padding: 5px 0;}
.plano-valor .plano, .plano-valor .valor span{font-size: 20px;}
.plano-valor .valor strong{font-size: 70px;}
.plano-valor .valor span{position: relative; top: -35px;}
.plano-valor, .plano-valor .valor{border-radius: 10px;}
.white-popup{text-align: center;}

@media screen and (min-width: 768px){
    .wrap{max-width: 1170px; margin: 0 auto;}

    #header-content{height: 600px; background: url('img/bg-header.jpg') no-repeat center -10px;}
    #header-content img{width: auto; margin-left: 25.5%;}
    #header-content .header-txt{text-align: left;}
    #header-content .header-txt h1{font-size: 30px; margin-top: 45px;}
    #header-content .header-txt h1, #header-content .header-txt .txt-planos{margin-left: 26.7%;}

    #form-lead-1{max-width: 430px; position: absolute; right: 0; top: 0;}
    #form-lead-1 i, #form-lead-1 span, #form-lead-1 a{display: block;}
    #form-lead-1 i{float: left; margin: 10px 25px 10px 10px;}
    #form-lead-1 a{font-size: 50px; line-height: 25px;}
    #form-lead-1 p{margin-top: 10px; font-size: 18px; margin-top: 40px; margin: 30px 0;}

    .btn-atendimento{display: none; width: 315px; position: fixed; right: 0; bottom: 75px; border-radius: 40px 0 0 40px; padding: 15px 20px; z-index: 99;}
    .btn-atendimento i{margin: 5px 10px 5px 5px; float: left;}

    #section-vantagens{width: 100%; min-height: 700px; background: url('img/bg-vantagens.png') no-repeat center/cover; padding: 0 0 60px 0;}
    #section-vantagens h1{font-size: 36px; text-align: left;}
    #vantagens{padding: 40px 0 0 50%; min-height: 760px;}
    #list-vantagens li{font-size: 20px;}

    #section-diferenciais{background: url('img/bg-diferenciais.jpg') no-repeat center/cover; padding: 60px 0;}
    #diferencias{width: 55%; padding: 0 0 0 0%;}
    #list-diferenciais{display: inline-block; width: 100%;}
    #list-diferenciais li{float: left; width: 50%; border-top: 0;}

    #section-parceiros{padding: 40px 0;}
    #section-parceiros #list-ans li{width: 12%;}

    #list-ans{margin: 48px 0;}

    #section-contatos{font-size: 34px;}
    #list-contatos li{display: inline-block; width: 25%; border-top: 0; text-align: left;}
    #list-contatos li span{display: inline-block; margin-top: 7px;}
    #list-contatos i{display: block;}
    .c2, .c3{float: left; margin-right: 15px;}
    .c2{background-position: 0px 0px;}
    .c3{background-position: 0px -73px;}

    #copyright{width: 100%; text-align: center;}
    #footer-content img{top: 0;}

    #form-atendimento{width:425px;padding:40px 30px;}
    .visible{display:block;}

    .list-logos img{ margin: 0 20px;}

    .plano-valor{width: 285px; margin-left: 300px;}
}
